body,.sp-preloader{
    background-color:#FFFFFF;
    color:#080821
}
.sp-preloader>div{
    background:#151d53
}
.sp-preloader>div:after{
    background:#FFFFFF
}
#sp-header .logo{
    margin:25px 0 0 0;
}
#sp-top-bar{
    background:#080821;
    color:#ffffff;
}
#sp-top-bar a{
    color:#ffffff;
}
#sp-header{
    background:#151d53
}
#sp-menu ul.social-icons a:hover,#sp-menu ul.social-icons a:focus{
    color:#151d53
}
#sp-top-bar .social-icons li a{
    color:rgba(255, 255, 255, 1);
}
a{
    color:#151d53
}
a:hover,a:focus,a:active{
    color:#044CD0
}
.tags>li{
    display:inline-block
}
.tags>li a{
    background:#151d53;
    color:#080821
}
.article-social-share .social-share-icon ul li a{
    color:#080821;
}
.article-social-share .social-share-icon ul li a:hover,.article-social-share .social-share-icon ul li a:focus{
    background:#151d53;
}
.pager>li a{
    border:1px solid #ededed;
    color:#ffffff;
}
.sp-reading-progress-bar{
    background-color:#151d53
}
.sp-megamenu-parent>li>a,.sp-megamenu-parent>li>span{
    opacity:0.8;
}
.sp-megamenu-parent>li>a{
    color:#ffffff
}
.sp-megamenu-parent>li:hover>a{
    color:#ffffff
}
.sp-megamenu-parent>li.active>a,.sp-megamenu-parent>li.active:hover>a{
    color:#ffffff
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner{
    background:#ffffff
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a{
    color:#080821
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:hover{
    color:#080821
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a{
    color:#080821
}
.sp-megamenu-parent .sp-mega-group>li>a{
    color:#080821
}
.sp-megamenu-parent{
	color:#ffffff;
}


.secondary-menu .menu{
    display:flex;
    justify-content:flex-end
}
.secondary-menu .menu li{
    position:relative
}
.secondary-menu .menu li:before{
}
.secondary-menu .menu li:first-child:hover:before{
}
.secondary-menu .menu li:hover:before{
}
.secondary-menu .menu li:not(:first-child){
}
.secondary-menu .menu li a{
    color:#ffffff;
}
.secondary-menu .menu li a:hover{
    opacity:0.8;
    color:#ffffff;
}



/* HAMBURGER FONT SIZE & COLOR */
#offcanvas-toggler span, .icon-bar > span {border-bottom: 2px solid #ffffff;}

#offcanvas-toggler>.fa{
    color:#ffffff
}
#offcanvas-toggler>.fa:hover,#offcanvas-toggler>.fa:focus,#offcanvas-toggler>.fa:active{
    color:#ffffff
}
#offcanvas-toggler>.fas{
    color:#ffffff
}
#offcanvas-toggler>.fas:hover,#offcanvas-toggler>.fas:focus,#offcanvas-toggler>.fas:active{
    color:#ffffff
}
#offcanvas-toggler>.far{
    color:#ffffff
}
#offcanvas-toggler>.far:hover,#offcanvas-toggler>.far:focus,#offcanvas-toggler>.far:active{
    color:#ffffff
}
.offcanvas-menu{
    background-color:#151d53;
    color:#ffffff
}
.offcanvas-menu .offcanvas-inner a{
    color:#ffffff
}
.offcanvas-menu .offcanvas-inner a:hover,.offcanvas-menu .offcanvas-inner a:focus,.offcanvas-menu .offcanvas-inner a:active{
    color:#ffffff
}
.offcanvas-menu .offcanvas-inner ul.menu>li a,.offcanvas-menu .offcanvas-inner ul.menu>li span{
    color:#ffffff
}
.offcanvas-menu .offcanvas-inner ul.menu>li a:hover,.offcanvas-menu .offcanvas-inner ul.menu>li a:focus,.offcanvas-menu .offcanvas-inner ul.menu>li span:hover,.offcanvas-menu .offcanvas-inner ul.menu>li span:focus{
    color:#ffffff
}
.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>a>.menu-toggler,.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>.menu-separator>.menu-toggler{
    color:rgba(255, 255, 3255, 0.5)
}
.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent .menu-toggler{
    color:rgba(255, 255, 3255, 0.5)
}
.offcanvas-menu .offcanvas-inner ul.menu>li li a{
    color:rgba(255, 255, 3255, 0.8)
}
.btn-primary,.sppb-btn-primary{
    border-color:#151d53;
    background-color:#151d53
}
.btn-primary:hover,.sppb-btn-primary:hover{
    border-color:#080821;
    background-color:#080821
}
ul.social-icons>li a:hover{
    color:#151d53;
}
.sp-page-title{
    background:#151d53;
}
.layout-boxed .body-innerwrapper{
    background:#FFFFFF
}
.sp-module ul>li>a{
    color:#080821
}
.sp-module ul>li>a:hover{
    color:#151d53
}
.sp-module .latestnews>div>a{
    color:#080821
}
.sp-module .latestnews>div>a:hover{
    color:#151d53
}
.sp-module .tagscloud .tag-name:hover{
    background:#151d53
}
.search .btn-toolbar button{
    background:#151d53
}
#sp-footer,#sp-bottom{
    background:#080821;
    color:#FFFFFF
}
#sp-footer a,#sp-bottom a{
    color:#FFFFFF
}
#sp-footer a:hover,#sp-footer a:active,#sp-footer a:focus,#sp-bottom a:hover,#sp-bottom a:active,#sp-bottom a:focus{
    color:#FFFFFF
}
#sp-bottom .sp-module-content .latestnews>li>a>span{
    color:#FFFFFF
}
.sp-comingsoon body{
    background-color:#151d53
}
.pagination>li>a,.pagination>li>span{
    color:#080821
}
.pagination>li>a:hover,.pagination>li>a:focus,.pagination>li>span:hover,.pagination>li>span:focus{
    color:#080821
}
.pagination>.active>a,.pagination>.active>span{
    border-color:#151d53;
    background-color:#151d53
}
.pagination>.active>a:hover,.pagination>.active>a:focus,.pagination>.active>span:hover,.pagination>.active>span:focus{
    border-color:#151d53;
    background-color:#151d53
}
.error-code,.coming-soon-number{
    color:#151d53
}

#sp-footer .container-inner{
    border-top:2px solid #ffffff;
}
